## INTRODUCTION
The Redirect Bulk module allows users to add multiple redirects
simultaneously using a bulk input format.

## REQUIREMENTS

This module depends on the Redirect module, which must be installed and enabled 
in your Drupal site.

## INSTALLATION

Install the module as you would install any other contributed Drupal module. 
Refer to the Installing Modules documentation for detailed instructions.

## CONFIGURATION

To use:
1. Navigate to Administration > Extend > and search for Redirect Bulk Module.
2. Enable the Redirect Bulk Module.
3. Once enabled, navigate to Administration > Configuration > 
   Search and metadata > URL redirects for configuration.
4. Next to the "Add redirect" button, the Redirect Bulk module adds an 
   "Add Bulk redirects" option for your convenience.
5. Click on "Add Bulk redirects" to access the bulk redirect form.
6. In the form, enter the old path in the "Path" field.
7. Start typing in the "To" field to select a piece of content, or enter an 
   internal path (e.g., node/add) or an external URL (e.g., http://example.com). 
   Use `<front>` to link to the front page.
8. Select the desired redirect status code (e.g., 301 Moved Permanently).
9. Use the "Add redirect" button to add additional redirect fields as needed.
10. Click Save to store all configured redirects.
11. Configured redirects will be listed in the URL Redirects vertical tab group 
    on the content's edit page.

## MAINTAINERS

Current maintainers:

- Pankaj kumar  - (https://www.drupal.org/u/pankaj_lnweb)
- Shikha Dawar  - (https://www.drupal.org/u/shikha_lnweb)
- Vivek kumar  - (https://www.drupal.org/u/vivek_lnwebworks)
- Manpreet Singh - (https://www.drupal.org/u/manpreet_singh)
- Gurkawal Kaur - (https://www.drupal.org/u/gurkawal)
